logo
Apache Lounge
Webmasters

 

About Forum Index Downloads Search Register Log in  RSS Apache Lounge  


Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Your donations will help to keep this site alive and well, and continuing building binaries. Apache Lounge is not sponsored.



Post new topic   Forum Index -> Third-party Modules View previous topic :: View next topic
Reply to topic   Topic: Looking for Mod_evasive for Apache 2.4.9 VC11
Author
osaid1



Joined: 10 Jul 2016
Posts: 2
Location: PK

PostPosted: Sun 10 Jul '16 8:02    Post subject: Looking for Mod_evasive for Apache 2.4.9 VC11 Reply with quote

Hi
Currently I am running
wampserver2.5
Apache-2.4.9 VC11
php5.5.12-64b
OS : windows server 2008 R2 x64

I have tried to download and apply mod_evasive2-1.10.2-win64-VC14.zip apachelounge downloads but it is not working with my current apache version.
So is it possible for someone to provide me working mod_evasive2 module for Apache-2.4.9 VC11 ??
or tell me how do I compile it for that version?

Thanks!
Back to top
glsmith
Moderator


Joined: 16 Oct 2007
Posts: 2250
Location: Sun Diego, USA

PostPosted: Sun 10 Jul '16 16:17    Post subject: Reply with quote

https://www.apachehaus.net/modules/mod_evasive2/

Edit: updated old http link since the site is only https now.


Last edited by glsmith on Sat 29 Sep '18 20:17; edited 1 time in total
Back to top
osaid1



Joined: 10 Jul 2016
Posts: 2
Location: PK

PostPosted: Mon 11 Jul '16 7:22    Post subject: Reply with quote

Thank you very much!
Back to top


Reply to topic   Topic: Looking for Mod_evasive for Apache 2.4.9 VC11 View previous topic :: View next topic
Post new topic   Forum Index -> Third-party Modules